// API Actor API for managing SDN routers
package routers

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to routers
type Routers struct {
	client interfaces.Caller
}

// Builder for routers endpoints
func New(client interfaces.Caller) *Routers {
	return &Routers{
		client,
	}
}
